{% extends 'base.html.twig' %}

{% block title %}New QuoteGeneration{% endblock %}

{% block body %}
    <h1>Create new QuoteGeneration</h1>

    {{ include('quote_generation/_form.html.twig') }}

    <a href="{{ path('quote_generation_index') }}">back to list</a>
{% endblock %}
